/// \file icm_types.h
/// \brief ICM API common type defines
/// \copyright 2017 ARM. All rights reserved.
#ifndef icm_types_h
#define icm_types_h

#ifdef __cplusplus
extern "C" {
#endif

/// \brief opaque data type for icm model handle
typedef void *icm_model_t;

#ifdef __cplusplus
}
#endif

#if defined _MSC_VER
#define UNUSED_ATTR
#else
#define UNUSED_ATTR [[gnu::unused]]
#endif

#endif

