;; ----------------------------------------------------------------------------
;;  Copyright (c) 2010-2012,2019 by Arm Limited (or its affiliates), All Rights Reserved.
;; ----------------------------------------------------------------------------

;; returns the current CPU number

	AREA	|.text|, CODE, READONLY
	EXPORT	getCpuNum
    EXPORT	isCpuDone
    EXPORT	setCpuDone
	; int getCpuNum(void)
getCpuNum
	MRC p15,0,r0,c0,c0,5
    AND r0, r0, #3
    BX lr
 
	; int isCpuDone(int i)
isCpuDone
    IMPORT  ||Image$$GLOBAL$$RW$$Base|| ; Linker symbol from scatter file
    LDR r1, =||Image$$GLOBAL$$RW$$Base||
    LDR r2, [r1,r0,LSL#2]
    MOV r0,r2
    BX lr

	; void setCpuDone(int i)
setCpuDone
	IMPORT  ||Image$$GLOBAL$$RW$$Base|| ; Linker symbol from scatter file
    LDR r1, =||Image$$GLOBAL$$RW$$Base||
	MOV r2, #0x1
    STR r2, [r1,r0,LSL#2]
    BX lr
        ; extra NOPs are barriers in case A5 goes into succeeding Thumb mode
        ; (see 15275 comment #8)
        NOP
        NOP
        NOP
        NOP
    END

