/*
** Copyright (c) 2019 Arm Limited. All rights reserved.
*/

#ifndef __MEMORY_MAP_H
#define __MEMORY_MAP_H

/* ------------------------------------------------------------------------- */
/*  Base addresses for standard memory-mapped peripherals                    */
/* ------------------------------------------------------------------------- */
// Addresses commented out are not currently used by the supplied applications
//#define IntBase         0x14000000  /* Interrupt Controller Base             */
//#define FIQBase         0x14000020  /* FIQ Controller Base                   */
//#define TimerBase       0x13000000  /* Counter/Timer Base                    */
//#define CoreBase        0x1C000000  /* Core Module Registers                 */
#define Serial_Base     0x1A200000  /* Serial Base Address                   */
//#define RTCBase         0x15000000  /* Real Time Clock Registers             */
#define L2CCBase        0x1c010000  /* L2CC/PL310 Registers Base             */

#endif
