/**
 * \file    Framework/include/GlobStyleMatch.h
 * \date    Copyright (c) 2003-2004 by ARM, Herzogenrath, Germany
 * \ingroup pattern_matching_library
 *
 * This file contains proprietary, unpublished source code
 * solely owned by ARM, Herzogenrath, Germany.
 * All rights reserved.
 */

#ifndef GLOBSTYLEMATCH_H
#define GLOBSTYLEMATCH_H

#include <cstdint>

#include <string>
#include <stdexcept>

#define GLOBSTYLEMATCH_VERSION 2

bool GlobStyleMatch(const std::string &pattern, const std::string &str);
//      throws std::runtime_error

// get version
uint32_t GlobStyleMatchVersion();

#endif

