/*!
 * \file    MTDomainBase.h
 * \brief   The first base class in the component class.
 * \date    Copyright 2017 ARM Limited. All rights reserved.
 *
 * This defines a private interface for the use of by ARM.  The interface is
 * subject to change.
 *
 */
#ifndef ARM_INCLUDE_sg_MTDomainBase_h
#define ARM_INCLUDE_sg_MTDomainBase_h

#include <cstddef>

namespace sg
{
    class MTDomainBase
    {
    public:
        MTDomainBase();
        ~MTDomainBase();

        static void* operator new(size_t size_in_bytes_);
        static void* operator new[](size_t size_in_bytes_);
        static void  operator delete(void*);
        static void  operator delete[](void*);
        
    };
}

#endif
