/// \file icm_exports.h
/// \brief ICM API common defines
/// \copyright 2017 ARM. All rights reserved.
#ifndef icm_exports_h
#define icm_exports_h

#include <stdint.h>

#ifdef icmrt_EXPORTS
# ifdef _MSC_VER
#  define ICM_API_CALL extern "C" __declspec(dllexport)
# else
#  define ICM_API_CALL extern "C" __attribute__((visibility("default")))
# endif
#else
# ifdef _MSC_VER
#  define ICM_API_CALL extern "C" __declspec(dllimport)
# else
#  define ICM_API_CALL extern "C"
# endif
#endif

#endif
