#ifndef ICM_RUNTIME_API_REGISTRY_H
#define ICM_RUNTIME_API_REGISTRY_H

#include "icm/api/icm_exports.h"

#ifdef __cplusplus
extern "C" {
#endif

// ---- Global API Registry
//
// The global registery is little more than a mapping between a name
// an opaque pointer to an object, and an opaque* to the api

ICM_API_CALL void icm_api_register(void *, const char *, void *);
ICM_API_CALL void *icm_api_get(void *, const char *);
ICM_API_CALL void icm_api_unregister(void *, const char *);
ICM_API_CALL void icm_api_unregister_all(void *); 

  
#ifdef __cplusplus
}
#endif

#endif
