//asdf
//-------------------------------------------------------------------
// The confidential and proprietary information contained in this file may
// only be used by a person authorised under and to the extent permitted
// by a subsisting licensing agreement from ARM Limited.
//
//            (C) COPYRIGHT 2015 ARM Limited.
//                ALL RIGHTS RESERVED
//
// This entire notice must be reproduced on all copies of this file
// and copies of this file may only be made by a person if such person is
// permitted to do so under the terms of a subsisting license agreement
// from ARM Limited.
//
// Please refer to your legal agreement with ARM Limited to
// understand what you are licensed to do with this example code.
//-------------------------------------------------------------------

#ifndef ARM_MODELUTILS_SIMPLEFLASH_H
#define ARM_MODELUTILS_SIMPLEFLASH_H

#include <systemc>

#include "RAMBlock.h"
#include "TLM/arm_axi4_socket.h"

namespace ARM
{
namespace Models
{

namespace ModelSimpleMem
{
class SimpleFlashImp;
class SimpleFlashConfig;
}

class SimpleFlash : public sc_core::sc_module
{
public:
    SimpleFlash(sc_core::sc_module_name p_scName, ModelSimpleMem::SimpleFlashConfig config);

    ~SimpleFlash();

    sc_core::sc_in<bool> clock;

    ARM::TLM::BaseSlaveSocket<ARM::AXI4::ProtocolType> tSkt;

    tlm::tlm_target_socket<> directTskt;

private:
    ModelSimpleMem::SimpleFlashImp *module;
};
}
}

#endif // ARM_MODELUTILS_SIMPLEFLASH_H
