/*****************************************************************************

 Copyright (c) 2007 by Carbon Design Systems, Inc., All Rights Reserved.

 THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF CARBON 
 DESIGN SYSTEMS, INC.  PERMISSION IS HEREBY GRANTED TO USE, MODIFY, AND/OR COPY
 THIS SOFTWARE FOR INTERNAL USE ONLY PROVIDED THAT THE ABOVE COPYRIGHT NOTICE 
 APPEARS IN ALL COPIES OF THIS SOFTWARE.

******************************************************************************/

#ifndef __carbon_sc_multiwrite_signal_h_
#define __carbon_sc_multiwrite_signal_h_

//
// Create a version of sc_signal that changes policy to allow multiple writers
//
template<class T>
class carbon_sc_multiwrite_signal : public sc_core::sc_signal<T, SC_UNCHECKED_WRITERS>
{
public:
  typedef sc_core::sc_signal<T, SC_UNCHECKED_WRITERS> base;
  carbon_sc_multiwrite_signal() : base() {} 
  explicit carbon_sc_multiwrite_signal(const char*n) : base(n) {} 
};

#endif
